@charset "utf-8";

/*///////////////////// 메인서브공통 //////////////////////*/
#wrap{position:relative}
#wrap.fixed{height: 100%; overflow: hidden;}
body{ min-width:320px; font-size:14px; color:#000; font-weight:300; font-size: 15px;}
address{font-style:normal}
img{vertical-align:top; /*min-width:100%;*/ max-width:100%; height:auto}
.clear:after{display:block; content:""; clear:both}
.group:after{display:block; content:""; clear:both}
video{width:100%}

/*헤더*/
#header {height:45px; background: url("/images/car_mobile/common/top_bg.png") repeat 0 0; width:100%; position:absolute; z-index:500;border-bottom: 1px solid #5d5d5d;}
#header.sub{ z-index: 1;}
#header .logo h1{ text-align:center; margin:0 auto; padding:12px 0 0;}
#header .logo h1 a{display:inline-block;}
#header .logo h1 a img{vertical-align:top}
#header .go_fullmenu{width: 45px;position:absolute;top: 0;left: 0;height: 45px;border-right:1px solid #5d5d5d;}
#header .go_fullmenu span{display:block;width:20px;height:15px; background: url("/images/car_mobile/common/m_gnb.png") no-repeat center;background-size:cover;text-indent:-9999px; margin-left: 12px;margin-top: 15px;}
#header .go_search{width: 45px;position:absolute;top: 0;right:0;height: 45px;border-left:1px solid #5d5d5d;}
#header .go_search span {background: url("/images/car_mobile/common/b_search.png") no-repeat scroll center center / cover ; display: block; height: 20px; margin-left: 14px; margin-top: 14px; text-indent: -9999px; width: 20px;}

/* gnb*/
#gnb_box{position:fixed;top:0;right:-350px;height:100%;z-index:1000; }	
#gnb_box .gnb {display:inline-table;position:absolute; background-color:#188657; height:100%; width:320px; z-index:1000; }
#gnb_box .gnb > li { display:block; width: 125px;}
#gnb_box .gnbQuick {display:none !important;}
#gnb_box .gnb > li > a{display:block; line-height:24px; font-size:15px;color:#fff;text-align:left; border-bottom:1px solid #309268;border-right:none; padding: 10px 10px 10px 15px;}
#gnb_box .gnb > li.on > a { background:#f2f2f2 ; color:#343434;}
#gnb_box .gnb > li.on > div { display:block;z-index:0;}
#gnb_box .gnb > li > div {display:none;position:absolute;top:0;height:100%;left:125px;width:165px;background:#f2f2f2;padding:0 15px; overflow:auto }
#gnb_box .gnb > li:first-child > a { border-top:none; border-left:none}
#gnb_box .gnbA > ul {position:absolute; background: none #fff; left:120px; top:0; width:120px; height:100%; padding:0 20px; border-top:none;}
#gnb_box .gnbA > ul > span { display:block; height:43px; line-height:43px; font-size:17px; padding-left:10px;}
#gnb_box .gnb div > ul { background:none; width:165px !important;}
#gnb_box .gnb ul > li a { color:#494949; float:none; display:inline-block; clear:both; width:100%; box-sizing: border-box;}
#gnb_box .gnb ul > li { float:none; margin-left:0; border:none; background:none; padding-top:0; position: relative; display: inline-block; width: 100%; box-sizing: border-box;}
#gnb_box .gnbB > li > a { font-size:14px !important;  border-bottom:1px solid #dadada; line-height:24px !important; padding: 10px 20px 10px 10px;}
#gnb_box .gnbB > li > a:hover {}
#gnb_box .gnb ul.gnbB > li.on > a { color:#188657;/* background:url("/images/yuchi_mobile/common/gnb_bar.gif") no-repeat 90% center; background-size:10px 2px*/}
.gnbBs1:hover > ul{display:block}
#gnb_box .gnb .gnbA > a em{font-style:normal}
#gnb_box .gnb ul.gnbB li ul li.on > a { color:#1a4589 !important; font-weight:500}
.gnbA  > a > span{float:right; background:url("/images/common/newwin.png") no-repeat 91% center; text-indent:-9999px; margin-right:12px}
.gnbB > li.open a span{position: absolute; top: 0; right: 0; width:10px; height:10px; background:url("/images/mayor_mobile/common/gnb_plus.png") no-repeat; text-indent:-9999px; background-size:10px; margin-top:15px; margin-right:5px}
.gnbB > li.close a span{position: absolute; top: 0; right: 0; width:10px; height:10px; background:url("/images/mayor_mobile/common/gnb_bar.png") no-repeat; text-indent:-9999px; background-size:10px; margin-top:20px; margin-right:5px}
#gnb_box .gnb .gnbC > li{padding-left:10px; background:url("/images/mayor_mobile/common/3depth_square.gif") no-repeat left 9px; background-size:4px}
#gnb_box .gnbC {display:none; position:inherit; border-bottom:1px solid #dadada; background:#fff;width: 100%; padding: 15px 10px; box-sizing: border-box;}
#gnb_box .gnbC li { margin-bottom:5px; }
#gnb_box .gnb .gnbC li a {width:120px;line-height:20px;font-size:13px;color:#7d7d7d;}
.gnb .gnbB ul li a.newwin{background:url("/images/common/newwin.gif") no-repeat scroll 100% center transparent !important}
.gnbB > li.on > ul{background:none}
.gnbB_title{display:none}
.gnbA div > span{display:block;border-bottom:1px solid #593f30;padding:14px 0px; text-align:center; font-size:16px; color:#593f30} 
#gnb_box .gnb > li.gnbA4 > a{line-height: 20px; padding: 10px 0 10px 15px;}
/* gnb*/

/* gnb right util*/
#gnb_box .util{width:320px;height:50px;background:#403b38;z-index:100; }
#gnb_box .util > ul{float:left;padding:9px 0 0 7px}
#gnb_box .util > ul > li{float:left;margin-left:3px;font-size:14px;}
#gnb_box .util > ul > li > a {display:block; color:#848485;background:#fff;padding:10px 20px;font-size:13px; line-height:11px; border-radius:3px}
#gnb_box .util > ul > li.list1 > a{text-indent:-9999px;background: url("/images/car_mobile/common/gnb_home.png") no-repeat center;background-size:18px 17px;border:1px solid #8e8b8a;}
#gnb_box .util > ul > li.list2 > a{background: url("/images/common_mobile/subsite/ico_login.png") no-repeat 8px center;background-size:15px 17px;padding: 10px 10px 10px 30px;text-align: left; color:#f3c204; border:1px solid #8f7621;}
#gnb_box .util > .gnb_close span{float: right;display: block;width: 50px;height: 50px;background:#f3c204 url("/images/mayor_mobile/common/gnb_close.png") no-repeat center / 16px 15px;text-indent: -9999px;}
/*검색*/
#search_box { width:100%; background-color:#00688f; height:100px; position:relative; top:9px;  z-index:10}
#search_box > .search_word{position:absolute;top:60px;font-size:13px;padding-left:15px}
#search_box > .search_word strong{padding-right:10px;color:#fff} 
#search_box > .search_word span{padding-right:10px} 
#search_box > .search_word span a{color:#fff;}
#search_box fieldset {  padding:15px 4% 25px 4% ; width: 92%;}
#search_box #search_input_box .sch_left { width:82%; border-radius:2px; margin-right:1.5%;  float:left; background-color:#fff; background:none;}
.search {  height:36px; line-height:36px; padding:0 10px; width:90%;  border:0; color:#113184; border-radius:2px; font-size:14px;}
#search_box #search_input_box .sch_right { width:16.5%; float:left; background-color:#001d32; border-radius:2px; }
.sch_btn { background:none; text-align:center; border:0; height:36px; width:100%; color:#fff; font-size:13px; cursor:pointer; font-size:13px}
#search_box #search_input_box label { color: #5a5a5a; left: 6%; position: absolute; top: 24px; font-size:13px;}
#search_box h2 { color:#6d8cde; font-size:15px; font-weight:600; margin-left:4%; width:74px; position:absolute; display:none;}
.popular { float:left; position:relative; margin:2px 4% 0; line-height:21px; height:43px; overflow:hidden; font-size:13px; display:none;}
.popular a { color:#fff;}
.popular li { float:left; margin-left:7px;}
.popular li:first-child { padding:0 0 0 72px;}
#search_box .search_close { width:100%; background-color:#001d32; height:32px; line-height:32px; position:absolute; z-index:10; bottom:0; left:0; text-align:center;  box-shadow:0 0 2px 0 #4b4949; margin-bottom:0}
#search_box .search_close a { display:block; font-size:13px; color:#fff;}

/*푸터*/
#footer{background:#403a3a}
#footer .family_site{position:relative}
#footer .family_site > a {display:block; height:48px; line-height:48px; color:#fff; font-size:15px; border-bottom:1px solid #605757; padding-left:20px }
#footer .family_site > a span{float:right; display:inline-block; width:10px; height:17px; background:url("/images/www_mobile/common/icon_open.png") no-repeat; background-size:10px 7px; margin-top:20px; margin-right:25px;text-indent:-9999px;}
#footer .family_site > a.close span{background:url("/images/www_mobile/common/icon_close.png") no-repeat;  background-size:10px 7px}
#footer .family_site > ul{display:none; position:absolute; bottom:48px; width:100%; border:1px solid #403a3a; border-bottom:none; box-sizing:border-box}
#footer .family_site > ul > li > a{ display:block; height:48px; line-height:48px;  font-size:15px; background:#fff; color:#403a3a; border-top:1px solid #403a3a; padding-left:20px}
#footer .family_site > ul > li:first-child > a{border-top:none}
#footer .util{padding:17px 0}
#footer .util ul{padding:0 20px}
#footer .util ul li{float:left; width:49%; margin-left:2%}
#footer .util ul li:first-child{margin-left:0}
#footer .util ul li a{display:block; height:40px; line-height:40px; color:#fff; text-align:center; border-radius:5px; background:#302b2b }
#footer .util ul li a span{display:inline-block; width:10px; height:10px;  background:url("/images/www_mobile/common/icon_top.png") no-repeat; background-size:10px 10px; margin-left:7px }
#footer .footer_cnt{padding:0 20px}
#footer .footer_cnt address{color:#c7c7c7}
#footer .footer_cnt .copyright{font-size:13px; color:#919191; margin-top:10px; padding-bottom:35px}

/*menu open시*/
#wrap_hide{ position:absolute; top:0; left:0; z-index:500; width:100%; height:100%; background:#000; opacity:0.7; display:none;}

